RubyGems Navigation menu

httpspec_simple 0.1.9

RSpec extension for HTTP request

Versions:

  1. 0.1.9 - April 22, 2014 (10 KB)
  2. 0.1.8 - April 22, 2014 (10 KB)
  3. 0.1.7 - November 12, 2013 (10 KB)
  4. 0.1.6 - July 29, 2013 (8.5 KB)
  5. 0.1.5 - July 25, 2013 (9.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Koji NAKAMURA

Owners:

41a3b3d39a9f1f097eeca98e90622576

Total downloads 5,548

For this version 352

Show all versions (11 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'httpspec_simple', '~> 0.1.9' = Copy to clipboard Copied!

install:
gem install httpspec_simple = Copy to clipboard Copied!

Links: